
/* ****************** 1칸 레이아웃  ****************** */

.layout_79201_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79201_ > div:after {content:''; display:block; clear:both;}
.layout_79201_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79201_ {min-width:1300px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_79202_{font-size:0;}
.map_79202_ p {display:none; margin:0; padding:1em 0; font-size:13px;}
iframe{height:500px;}

  @media (max-width:1023px){
    iframe{height:500px;}
  }
  
  @media (max-width:767px){
    iframe{height:400px;}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79231_ *{padding:0; margin:0; list-style:none;  -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  
.empty_79231_ {background:#f7f7f7; border:1px solid #ddd; border-top:0; padding:40px 60px; position:relative;}
.empty_79231_ > ul:after{content:''; display:block; clear:both;}
.empty_79231_ > ul > li{float:left;}
.empty_79231_ > ul > li:nth-child(1){width:80%; padding-left:200px; background:url("/img_up/shop_pds/on3362/farm/location_logo1528983427.png") no-repeat 5px center;}
.empty_79231_ > ul > li:nth-child(2){width:20%;}
  
.empty_79231_ p{font-size:28px; color:#000; margin-bottom:10px;}
.empty_79231_ dl{color:#000; word-break:keep-all;}
.empty_79231_ dl:after{content:''; display:block; clear:both;}
.empty_79231_ dt, .empty_79231_ dd{float:left;}
.empty_79231_ dt{width:90px; position:relative;}
.empty_79231_ dt:after{content:''; display:block; width:1px; height:12px; background:#ccc; position:absolute; top:7px; right:20%;}
.empty_79231_ dd span{display:inline-block; color:#ddd; font-size:11px; margin:0 15px 6px; vertical-align:middle;}

.empty_79231_ li ul{position:absolute; width:20%; top:50%; right:60px; transform:translate(0, -50%);}
.empty_79231_ li li:first-child{margin-bottom:10px;}
.empty_79231_ li li a{display:block; padding:.7em 2em; border:1px solid #ccc; text-align:center; transition:all 0.2s ease-in-out; cursor:pointer;}
.empty_79231_ li li:nth-child(1) a{border-color:#26b4b1; background:#26b4b1; color:#fff;}
.empty_79231_ li li:nth-child(1) a:hover{background:#fff; color:#26b4b1;}
.empty_79231_ li li:nth-child(2) a{border-color:#169dc1; background:#169dc1; color:#fff;}
.empty_79231_ li li:nth-child(2) a:hover{background:#fff; color:#169dc1;}

  
  @media (max-width:1023px){
    .empty_79231_{padding:30px 40px;}
    .empty_79231_ > ul > li:nth-child(1){padding-left:160px; background-size:110px;}
  }

  @media (max-width:970px){
  .empty_79231_ > ul > li:nth-child(1){padding-left:15px; background:none; width:70%;}
  .empty_79231_ li ul{width:23%;}
  .empty_79231_ li li a{padding:.7em 0;}
  }

  @media (max-width:767px){
    .empty_79231_{padding:25px 20px;}
    .empty_79231_ > ul > li{float:none; width:100% !important;}
    .empty_79231_ li ul{width:100%; position:relative; top:0; left:0; transform: translate(0, 0); margin-top:20px;}
    .empty_79231_ li ul:after{content:''; display:block; clear:both;}
    .empty_79231_ li ul li{width:49%; float:left;}
    .empty_79231_ li ul li:first-child{margin-right:2%;}
  }

/* ****************** 공백  ****************** */
      
.empty_line_79228_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79228_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79228_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79228_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79228_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_79228_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79228_:before {content:'공백: 80px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_79215_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79215_ > div {}
.layout_79215_ > div:after {content:''; display:block; clear:both;}
.layout_79215_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:20px 4%; border-right:5px solid #eee;}
.layout_79215_ > div > .container_1 {width:33.333333333333%; border-left:5px solid #eee;}
.layout_79215_ > div > .container_2 {width:33.333333333333%;}
.layout_79215_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1200px){
  .layout_79215_ > div > [class^=container_]{border-right:0;}
  .layout_79215_ > div > .container_1 {width:50%; border-right:5px solid #eee;}
  .layout_79215_ > div > .container_2 {width:50%; border-right:5px solid #eee;}
  .layout_79215_ > div > .container_3 {width:100%;  margin-top:20px;}
}

@media (max-width:767px){
  .layout_79215_ > div > [class^=container_]{border-left:0; border-right:0;}
  .layout_79215_ > div > .container_1 { width:100%; }
  .layout_79215_ > div > .container_2 { width:100%;  margin-top:20px;}
  .layout_79215_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_79215_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79226_, .empty_79226_ *{padding:0; margin:0;}

.empty_79226_{text-align:center;}
.empty_79226_ strong{display:block; font-size:32px; color:#666; position:relative; z-index:2;}
.empty_79226_ p{font-size:28px; color:#666; line-height:1.4em; color:#000;}
.empty_79226_ span{display:block; margin:15px auto 20px; width:1px; height:35px; background:#ddd;}

@media (max-width:1023px){
  .empty_79226_ strong{font-size:28px;}
  .empty_79226_ p{font-size:24px;}
}

@media (max-width:767px){
  .empty_79226_ span{height:25px; margin:10px auto 15px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79232_,
.empty_79232_ *{padding:0; margin:0; list-style:none; color:#666; word-break:keep-all;}

.empty_79232_{font-size:17px;}
.empty_79232_ dl{position:relative; padding:14px 0; border-bottom:1px solid #eee;}
.empty_79232_ dl:first-child{border-top:1px solid #eee;}
.empty_79232_ dl.sat:after{content:'토요일은 점심시간 없이 진료합니다'; display:block; margin-top:5px; text-align:center; font-size:14px; color:#999;}
.empty_79232_ dd{padding-left:40%;}
.empty_79232_ dt{display:block; width:35%; position:absolute; top:15px; left:0; text-align:center; white-space:nowrap;}
.empty_79232_ p{text-align:center; padding:10px 0; font-weight:bold; border-bottom:1px solid #eee; color:#fff; background:#2296b5;}


/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79230_, .empty_79230_ *{padding:0; margin:0;}

.empty_79230_{text-align:center;}
.empty_79230_ strong{display:block; font-size:32px; color:#666; position:relative; z-index:2;}
.empty_79230_ p{font-size:28px; color:#666; line-height:1.4em; color:#000;}
.empty_79230_ span{display:block; margin:15px auto 20px; width:1px; height:35px; background:#ddd;}

@media (max-width:1023px){
  .empty_79230_ strong{font-size:28px;}
  .empty_79230_ p{font-size:24px;}
}
  
@media (max-width:767px){
  .empty_79230_ span{height:25px; margin:10px auto 15px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79225_,
.empty_79225_ *{padding:0; margin:0; list-style:none; color:#666; word-break:keep-all;}

.empty_79225_{font-size:17px;}
.empty_79225_ dl{position:relative; padding:15px 0; border-bottom:1px solid #eee;}
.empty_79225_ dl:first-child{border-top:1px solid #eee;}
.empty_79225_ dl.bus:after{content:'정류장에서 하차하여 홈플러스 맞은편으로 2~5분정도 걸어오시면 됩니다'; display:block; text-align:center; font-size:14px; color:#999; margin:7px auto 0; width:80%;}
.empty_79225_ dd{padding-left:25%;}
.empty_79225_ dd span{font-size:15px; color:#777;}
.empty_79225_ dt{display:block; width:15%; position:absolute; top:15px; left:5%; text-align:center;}
.empty_79225_ dt span{display:inline-block; width:30px; height:30px; line-height:30px; background:#91af17; border-radius:50%; padding:5px; font-size:13px; color:#fff;}
.empty_79225_ .bus dt span{background:#91af17;}
.empty_79225_ .car dt span{background:#8d217f;}
.empty_79225_ p{text-align:center; padding:15px 0; border-bottom:1px solid #eee; color:#2aa9cb; background:#f5f5f5;}


/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79217_, .empty_79217_ *{padding:0; margin:0;}

.empty_79217_{text-align:center;}
.empty_79217_ strong{display:block; font-size:32px; color:#666; position:relative; z-index:2;}
.empty_79217_ p{font-size:28px; color:#666; line-height:1.4em; color:#000;}
.empty_79217_ span{display:block; margin:15px auto 20px; width:1px; height:35px; background:#ddd;}

@media (max-width:1023px){
  .empty_79217_ strong{font-size:28px;}
  .empty_79217_ p{font-size:24px;}
}
  
@media (max-width:767px){
  .empty_79217_ span{height:25px; margin:10px auto 15px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_79233_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all; 
}

/* ****************** 공백  ****************** */
      
.empty_line_79234_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_79234_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79234_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79234_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_79234_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_79234_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_79234_:before {content:'공백: 30px';}
}

/* ****************** 이미지  ****************** */

.img_79235_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_79235_ * {box-sizing:border-box;}
.img_79235_ a {display:block; text-decoration:none;}
.img_79235_ img {max-width:100%; vertical-align:top;}

@media (max-width:1200px){
  .img_79235_ {display:none;}
}
